@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");

* {
  margin: 0;
  padding: 0;
}

section {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-family: "Poppins", sans-serif;
  margin: 50px 0;
}

.privacy p {
  margin: 30px 240px;
}

span {
  font-size: 18px;
  margin-top: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}

@media (max-width: 900px) {
  .privacy p {
    margin: 7px 140px;
  }
}

@media (max-width: 442px) {
  .privacy p {
    margin: 30px 40px;
  }
}
